/*

*/
#header {
	/*margin:auto;*/
	float:left;
	width:100%; /* 97 680px; 460px;  538px; */
	padding-left: 0%;
	/*padding-left:10%;*/
	
	/*
	font-family:Arial, Helvetica, sans-serif;
	*/
	
	font-size:13px;
}



@media only screen and (min-width:0px) and (max-width:400px) {
		
	#header{
		padding-left: 5px;
	    width: 60%;
		text-align:center;
	}	
	.nav{
		width:60%;
		
		
	}	
	
	.barram{
		display:none;
	}
}




ul, ol {
	list-style:none;
}

/*  dss2016
.nav{
	float:left;
	width:100%;
	height:auto;
	padding-left:3%;
}
*/


.nav {
    float:left;
    height: auto;
    padding-left:13px;
    
    width: 100%;
}


.nav > li {
	float:left;
	width:auto;
	height:35px; /* nuevo height */
}

.barram{
	color:#707173;
}

.nav li a {
	background-color:#fff;
	color:#707173;
	text-decoration:none;
	/*padding:1px;*/
	display:block;
	/*text-transform:uppercase;*/
}

.nav li a:hover {
	/*background-color:#f9f9f9;*/
	color: #4f86ae;  /*#e2736c;*/
}
.area{
	width:120px;

}

.privpub{
	
	width:180px;
	padding-left:5px;
	height:25px;
	padding-top:10px;
	margin:1px;
}

.viv{
	
	width:220px;
	padding-left:10px;
	height:25px;
	padding-top:10px;
	margin:1px;
}


.nav li ul {
	display:none;
	position:absolute;
	width:240px;
	margin-left: -10px; /* -40px; */
	padding-left:0px;
	z-index:1;
	top:84px; /* 64px; */
	background-color:#FFF;
}

.nav li:hover > ul {
	display:block;
}

.nav li ul li {
	position:relative;
	
}

.nav li ul li ul {
	right:-266px; /* -201px; */
	top:0px;
}
